Columbia University Information Technology

Service Alerts

LIONMAIL AND APPLE MAIL IN OSX 10.9 MAVERICKS

Service Impact: 
Alert Date: 
10/29/2013 - 05:10pm to 04/10/2014 - 10:20am
Outage Type: 
Outage
Main Content
Alert Message: 

Update: If you are using OSX 10.8 or OSX 10.9.2 or later, Apple Mail does not cause this problem. If you are using OSX 10.9.0 or 10.9.1, then you need to upgrade to OSX 10.9.2 

------------------------------------------------------------------------------------------- 

Some people who have upgraded to OSX 10.9 (Mavericks) are reporting issues while using Apple Mail to read LionMail. Symptoms include verification of the device password and mail syncing issues.

If you use Apple Mail to read LionMail, you might consider either waiting to upgrade to Mavericks or, if you choose to upgrade, use the web browser option for accessing LionMail (lionmail.columbia.edu) as an alternative. You can find more information on this web site: http://tidbits.com/article/14219

If you need assistance, please contact the CUIT Service Desk by sending email to askcuit@columbia.edu.